body {
    background: #824141 url(../images/wallpaper.jpg);
    margin: 30px;
    font-family: 'Open Sans', sans-serif;
    color: #000000;
}

td {
    vertical-align: top;
}

h1 {
    font-family: 'Open Sans Condensed', sans-serif;
}

p {
    font-size: 16px;
    letter-spacing: 0.02em;
    line-height: 1.6em;
    margin:14px 0 0;
}

a:link,
a:visited,
a:active{
    color: #0066c0;
    text-decoration: none;
}
a:hover {
    color: #0066c0;
    text-decoration: underline;
}

#inner-body {
    width: 1294px;
    margin:0 auto;
    background-color: #ffffff;
}

#pageTopBar {
    font-family: Roboto, sans-serif;
    font-variant: small-caps;
    background-color: #824141;
    text-align: center;
    padding: 22px 0;
    color: #ffffff;
    font-size: 2.2em;
    letter-spacing: 0.02em;
    width: 100%;
    display:none;
}

#header {
    width: 100%;
}

#header td {
    color: #ffffff;
    vertical-align: bottom;
}

#title-author {
    padding: 10px 15px;
}

#title {
    font-family: Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 3.3em;
    font-style: normal;
    font-variant: small-caps;
    font-weight: 400;
    line-height: 1em;
}

#author {
    font-family: Roboto, 'Open Sans', sans-serif;
    font-size: 1em;
    padding-left: 3px;
}

#menus {
    text-align: right;
    padding: 10px 15px 20px;
}

#menus a {
    /* font-family: Optima, 'Arial Narrow', Arial, sans-serif; */
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 1.2em;
    text-decoration: none;
    padding: 0 10px 6px 10px;
    margin:0 3px;
    font-weight: 100;
    letter-spacing: .04em;
}

#menus a:link,
#menus a:visited,
#menus a:active {
    color: #ffffff;
}

#menus a:hover {
    color: #ffffff;
    border-bottom: 3px solid #824141;
}

#menus a.selected {
    border-bottom: 3px solid #824141;
}

#textArea {
    padding: 25px 50px 50px 50px;
    min-height: 345px;
}
#textArea > * {
    vertical-align:top;
}

#socialBar {
    padding: 20px 10px 0 0;
}

.social {
    text-align: right;
}
.social div {
    display: inline-block;
}
.social div:last-child {
    margin-right: 10px;
}

#footer {
    height: 40px;
    padding: 10px 0 0;
}
.amazon > a:hover {
    text-decoration: none;
    border-bottom: 0;
}
.amazon > a {
    background: url(../images/amazon.gif) no-repeat;
    height: 26px;
    width: 120px;
    display: block;
}

.bar {
    background: #333;
}

.sectionHead {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: normal;
    color: #824141;
    font-size: 2em;
    letter-spacing: -0.02em;
    border-bottom: 1px solid #F0F0F0;
    padding-bottom: 10px;
}

hr {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    width: 65%;
    margin: 40px auto;
}

.display-none {
    display:none;
}


/* slideshow */

#slideshow {
    position: relative;
    top: 0px;
    left: 0px;
    width:1294px;
    height: 523px;
}

#slideshow .slides {
    position: absolute;
    overflow: hidden;
    left: 0px;
    top: 0px;
    width:1294px;
    height: 523px;
}

/* endorsements */

p.endorsement, p.endorser {
    font-family: Lora, serif;
    line-height: 1.4em;
    font-size: 1.05em;
    letter-spacing: .025em;
}
p.endorser {
    text-align: right;
}

.bookTitle {
    font-style: italic;
}